@charset "euc-jp";
/*
------------------------------------------------------------------------------------------ 
Iam DesignNetwork Corporation
stylesheet yellow.css
------------------------------------------------------------------------------------------ 
*/
/* --------------------------------------------------------------------------------------- */
/* alternate stylesheet */
body {
  background-color: #FAF500;
  color: #000;  
}
a {
  color: #000;
}
a:visited {
  color: #000;
}
a:hover {
  color: #000;
}

h3 {
  color: #000;
}

#aja_contents_detail p a {
	color: #000;
}

#aja_contents_detail p a:hover {
	color: #000;
}

#aja_contents_detail dl dt a,
#aja_contents_detail dl dd a {
	color: #000;
}

#aja_contents_detail dl dt a:hover,
#aja_contents_detail dl dd a:hover {
	color: #000;
}

#aja_contents_detail ul li a,
#aja_contents_detail ul li a:hover {
	color: #000;
}

.aja_list_index_content ul li a,
.aja_list_index_content ul li a:hover {
	color: #000;
}

.alpha_contents table tr td a,
.alpha_contents table tr td a:hover {
	color: #000;
}

ul li a {
	color: #000;
}

table tr th {
	color: #ff0;
}

#alpha table tr th {
	background-color: #FAF500;
	color: #000;
}

#aja_contents_inner #aja_contents_detail .alpha_table tr th {
	background-color: #FAF500;
	color: #000;
}

#alpha #alpha_inner #aja_topics #aja_topics_inner dl {
	background-color: #FAF500;
}

#aja_topics_inner dl dt {
	color: #000;
}

#aja_topics_inner dl dd a {
	color: #000;
}

#aja_topics_inner dl dd a:hover {
	color: #000;
}

#aja_topics_inner dl dd a:visited {
	color: #000;
}

#top #alpha #top_alpha_navi .navi_box {
	background-image: none;
}

#top #alpha #top_alpha_navi .navi_box ul li a {
	color: #000;
}

#top #alpha #top_alpha_navi .navi_box ul li a:hover {
	color: #000;
}

#list_typeA #alpha .aja_list_normal .aja_list_normal_inner dl dt {
	background-color: #FAF500;
}

.aja_list_normal_inner dl dt a {
	color: #000;
}

.aja_list_normal_inner dl dt a:hover {
	color: #000;
}

.aja_list_normal_inner dl dt a:visited {
	color: #000;
}

#alpha #alpha_inner .aja_list_normal .alpha_list_page,
#topics #alpha #alpha_inner #aja_topics .alpha_list_page {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#topics #alpha #alpha_inner #aja_topics #aja_topics_inner dl dt {
	color: #000;
	background-color: #FAF500;
}


.aja_list_normal .alpha_list_page a,
#topics #alpha #alpha_inner #aja_topics .alpha_list_page a {
	color: #000;
}

.aja_list_normal .alpha_list_page a:hover,
#topics #alpha #alpha_inner #aja_topics .alpha_list_page a:hover {
	color: #000;
}

#alpha table tr th,
#alpha table tr td {
	border: 1px solid #000;
}

#aja_contents_inner #aja_contents_detail .alpha_table tr th,
#aja_contents_inner #aja_contents_detail .alpha_table tr td {
	border: 1px solid #000;
}

#aja_contents_detail .caution_area {
	background-color: #FAF500;
	border: 1px solid #000;
}

#top #alpha #top_access {
	background-image: none;
}

#top #alpha #top_access #top_access_inner {
	background-image: none;
}

